/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");
.container                                  { position: relative; width: 1200px !important; margin: 0 auto; padding: 0; }
.responsive-div-cart .logoinserthere { content:url(http://www.trainhealthcare.com/wp-content/uploads/2015/12/logo-header-courses.jpg); 
max-width: 551px;
width: 100%; 
height: auto;
margin-right: 0 !important;
}
a.button {
    background: #1d627c !important;
    border-color: #36bad0;
}
#navigation li.current-menu-item>a{
    color: #1d627c !important;
}
.responsive-div-cart .alignnone {
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
}

.make-it-bold-red { color: #f00 !important; font-weight: bold  !important; }

.coursepagebtn{
    float:right;
}

.goodtitleformatting { display:block; font: 600 35px Open Sans, Arial, Helvetica, sans-serif;
    color: #1d627c;
    -webkit-font-smoothing: antialiased;
line-height: 1.4;
}

/* 2016.04.01 Info button for courses */
@media only screen and (max-width: 1000px) {
.responsive-div-cart { max-width: 100%; width: 100% !important; }
}


/* 2016.04.01 Pick Date button for courses */
@media only screen and (max-width: 600px) {
.responsive-cart-2016-apr  {     /*font-size: 80%;*/  }
.responsive-cart-2016-apr  td {    padding: 2px !important; }
.responsive-cart-2016-apr a.courseaddtocart {
    /*width: 60px !important;*/
}

}



/* 2016.03.17, for paragraph spacing */
#page-wrap .page-restrict-output p { margin-bottom: 6px; }
.courseitem-infopopup p { margin-bottom: 6px; }



/* Social media icons */
.hupso_facebook { margin-top: -7px !important; }
.hupso_twitter { float: right !important; }




.topandbottomsmaller { margin-top: -30px  !important; margin-bottom: 25px !important; }




.page-id-15447 #content {
    margin-bottom: 0px !important;
}

.nodisplayheader { display: none !important; }


.page-404 h2 {
    width: 150px;
    height: 150px;
    border: none; /* 10px solid #999999; */
    color: #999999;
    border-radius: 50%;
    margin: 0 auto 20px auto;
    line-height: 60px;
}


.page-404 h3 {
    line-height: 60px;
	font-size: 30px;
}



.three-types-of-packages a.button.medium {
    padding: 12px 0px 12px 0px;
font-size: 10px;
}
.three-types-of-packages a.button.button-appear span {
    padding: 3px 0px 3px 0px !important;
}


@media only screen and (min-width: 400px) and (max-width: 1200px) {

.three-types-of-packages .button-appear { max-width: 95%; }

.three-types-of-packages a.button.medium {
    padding: 12px 4px 12px 4px !important;

}

.three-types-of-packages a.button.button-appear span {
    padding: 3px 0px 3px 0px !important;
}
}

.nomarginpadding {     margin-bottom: 2px !important; }

.coursecalendarstyle .wpb_row .wpb_row .wpb_content_element {
    margin-bottom: 0px !important;
}




.wpb_column  {
 /* border:1px solid black !important; */
}

.topbar-col1 a.button.small {
    font-size: 10px !important;
padding: 4px 12px 4px 12px;
margin-bottom: -5px;
}

.copyright-text a.button.small {
    font-size: 10px !important;
padding: 2px 12px 2px 12px;
margin-bottom: -3px;
}



#footer {
    padding: 20px 0 20px 0;
}



.somemargintopspace { margin-top: 25px !important; }



#onepagehomepage .column_container  { background:rgba(255,255,255,0.4); }



.header-v1 .logo {
    margin-top: 10px !important;
}

.header-v1 #navigation > ul > li {
    height: 35px !important;
    padding-top: 6px !important;
}

#header.header-v1 {
    height: 140px !important;
}

.header-v1 #search-btn, .header-v1 #close-search-btn, .header-v1 #shopping-btn {
    height: 35px !important;
    line-height: 35px !important;
}

.header-v1 .header-icons-divider {
    line-height: 100px !important;
}

.header-icons-divider {
    margin-top: -37px !important;
}


#content {
    padding-top: 10px;
    padding-bottom: 20px;
}

.callouttext .fa { font-size: 25px !important; }


/* Logo, small, 2015.12.07 */



@media only screen and (min-width: 960px) and (max-width: 1200px) {
.logo img {
    max-width: 90% !important;
    height: auto;
margin-bottom: 0;
margin-top: auto;
}

.logo{
    max-width: 40% !important;
margin-bottom: 0;
margin-top: auto;
    height: auto;
    font-size: 1px;
    line-height: 1px;
    font-weight: 300;

}

}

a {
    text-decoration: none !important;
    /*color: #36bad0 !important;*/
}

/* Homepage, 3 tabs */

@media only screen and (min-width: 1200px) {
a.button.small {
    font-size: 15px !important;
}
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
a.button.small {
    font-size: 14px !important;
}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
a.button.small {
    font-size: 13px !important;
}
}



@media only screen and (max-width: 767px) {
	.specialcasehp a { font-size: 11px !important; }
}




th.specialcasehp  { padding: 10px 0px !important; }
.top-row-new .imagebox { padding: 10px 0px !important; } 

.noborderatall,
.noborderatall tr,
.noborderatall tbody td,
.noborderatall thead th,
.noborderatall tfoot th {
	border: none !important;
}





/* 2015.11.26 First page, slider */

.top-row-new .catimage-text {
    background: #36BAD0 !important;
    background: #1cbac8;
    color: #ffffff !important;
    padding: 20px 30px;
}




/* Listing categorii */

.custom-table-1 table td {
    border: 1px solid #e1e1e1 !important;
}

@media (min-width: 0) {
    .top-bar-btn{
        width: 100% !important;
    }
 }
 #copyright .social-icons ul li a {opacity:1 !important;}
.top-bar-btn{
    display:block;
    width: 39%;
}
.iconbox h3 {
    font-size: 17px;
}

.responsive-container button { padding: 2px; background: Black; float: right; }
@media only screen and (max-width: 767px) {
    .responsive-container { display: block; }
    .container                                  { width: 100% !important; }
    .nonresponsive-container { display: none; }
}
@media only screen and (min-width: 767px) {
    .responsive-container { display: none; }
    .nonresponsive-container { display: block; }
}

h2.fcustomh2 {
    font-weight: 700 !important;
    letter-spacing: 1px;
    text-transform: uppercase;
	text-align: center;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font: 600 16px Open Sans, Arial, Helvetica, sans-serif;
    color: #333333;
	margin: 0 0 20px 0;
}